body {
	margin: 0;
	text-align: center;
	font: normal 13px 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #444444;
	background: #585858 url(../images/backgroundContent.jpg) repeat-y top center;
	
}
!background: White url('../images/background3.gif') repeat-y top center;
!background: #585858 url(../images/backgroundContent.gif) repeat-y top center;
p { 
  padding-top: 10px !important;
  padding-top: 3px;
  padding-bottom: 10px !important;
  padding-bottom: 3px;
}


a {
	color: #FF7F00;
	font-weight: bold;
}

a:visited {
	color: #FF7F55;
}

a:hover {
	color: Black;
}

acronym {
  cursor: help;
  border-bottom: 1px dotted #777;
}

input {
  width: 70%;
}

textarea {
  width: 98%;
}

select,textarea,input {
	padding:2px;
	font: normal 1em verdana,sans-serif;
	color:#444;
	background:#EEE;
	border:1px solid #444
}

select:hover,select:focus,textarea:hover,textarea:focus,input:hover,input:focus {
	color:#000;
	background:#e4f7fa;
	border:1px solid #00dfff
}

input.button {
	padding: 2px 5px;
	font: normal bold 1.1em 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: White;
	cursor: pointer;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF7F00;
	border-right-color: #FF7F00;
	border-bottom-color: #FF7F00;
	border-left-color: #FF7F00;
	background-color: #FF9F00;
}
blockquote {
	color: white;
}

h1 {
	clear: both;
	margin: 0;
	color: #E6861C;
	font-family: verdana, sans-serif;
	font-weight: 400;
	line-height: normal;
}

h1 span {
  display: block;
  padding: 2px;
}

#sideBar h1 {
  text-align: right;
}

#sideBar h1 span {
  display: block;
  padding: 2px;
}


#content ol li { 
  color: #9BE4FF;
}

#content ol li span {
  color: #EEE;
}
.OrangeHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: normal;
	color: #FF3F00;
}

#content ul {
  padding-bottom: 10px;
}

#content ul li {
  list-style-image: url(../images/li_bullet.gif);
}


/***************************************************
 Generic Display Classes
 ***************************************************/

.center {
  text-align: center;
}

.noPad {
  padding: 0;
  margin: 0;
}

.left {
  float: left;
}

.right {
  float: right;
}

img.left {
  padding: 5px 5px 5px 0;
}

img.right {
  padding: 5px 0 5px 5px;
}

.button {
  width: auto;
  cursor: pointer;
}



/***************************************************
  Layout Element Styles
 ***************************************************/


#header {
	width: 100%;
	background-color: #FFF;
	background-image: url(../images/bg_header.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#logo {
	margin-left: -10px;
}

/***************************************************
  Header Menu
 ***************************************************/

#menu {
  width: 767px;
  margin: 0 auto;
  text-align: left;  
}

#menu ul {
  margin: 0;
  padding: 0;
  line-height: normal;  
}

#menu ul li {
  width: 8em;
  display: inline;
  float: left;
  padding-top: 0.8em;  
  list-style: none;
  text-align: center;
}

#menu ul li a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  padding-bottom: 1.0em;
  color: #222;
}

#menu ul li a:hover,
#menu ul li a.active {
	font-weight: bold;
	color: #111;
	border-bottom: 6px solid #444444;
}





/***************************************************
 Page Content
 ***************************************************/


#content {  
  clear: both;
  width: 767px;
  margin: 0 auto;
  text-align: left;
}

#text {
  float: left;
  width: 380px !important;
  width: 357px;
  padding: 10px 15px 20px 20px !important;
  padding: 20px 15px 20px 20px;
}

#image {
  float: left;
  width: 170px;  
  vertical-align: top;
}

#sideBar {
  float: right;
  width: 160px;
  padding: 10px 15px 20px 0 !important;
  padding: 20px 15px 20px 0;

}


/***************************************************
 SubNav Styles
 ***************************************************/

	
	.navigation {
	margin-left: -15px;
	padding:0;
	line-height: 18px;
		}
		
	.navigation li {
	height: 50px;
	list-style: none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
}
	
	.navigation a {
	display: block;
	padding: 6px 0 6px 25px;
	margin: 0;
	color: Black;
	text-decoration: none;
	font-size: 130%;
}
		
	.navigation a:hover {
	background: #e6861c url(../images/background-li-hover.gif) no-repeat left;
	color: White;
	text-decoration: none;
}

/***************************************************
 Footer
 ***************************************************/

#footer {
  clear: both;
  float: left;
  width: 500px;
  padding: 10px 20px;
  color: #888;
}

#footer p {
  padding-top: 0 !important;
  padding-top: 10px;
}

#footer a {
  color: #888;
  text-decoration: none;
}

#footer a:hover {
  color: Black;
}
#content #orangeHead {
	color: #FF8000;
}
